Commit c24fe79c authored by Arent-Jan Banck's avatar Arent-Jan Banck

ARCHE-515 Remove Essentials version from the archetype now Essentials is managed by the release pom

parent d84a891e
......@@ -16,13 +16,11 @@
<dependency>
<groupId>org.onehippo.cms7</groupId>
<artifactId>hippo-essentials-dashboard</artifactId>
<version>${dollar}{essentials.version}</version>
<type>war</type>
</dependency>
<dependency>
<groupId>org.onehippo.cms7</groupId>
<artifactId>hippo-essentials-dashboard-dependencies</artifactId>
<version>${dollar}{essentials.version}</version>
<type>pom</type>
</dependency>
</dependencies>
......
......@@ -64,7 +64,6 @@
<!--***START temporary override of versions*** -->
<!-- ***END temporary override of versions*** -->
<essentials.version>3.1.0-SNAPSHOT</essentials.version>
<jsp-api.version>2.2</jsp-api.version>
<taglibs.version>1.2.1</taglibs.version>
<xalan.version>2.7.1</xalan.version>
......@@ -88,12 +87,6 @@
<dependencyManagement>
<dependencies>
<dependency>
<groupId>org.onehippo.cms7</groupId>
<artifactId>hippo-essentials-plugin-sdk-api</artifactId>
<version>${dollar}{essentials.version}</version>
</dependency>
<dependency>
<groupId>javax.servlet.jsp</groupId>
<artifactId>jsp-api</artifactId>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment